VideoMost Knowledgebase

Ошибка зависимостей при установке Openfire на систему с ГосJava

ID статьи: 91
Последнее обновление: 25 май, 2018

Версия ПО:  VideoMost Server 5.x-6.x

Клиенты:  Alt Linux, Astra Linux

Проблема: 

При попытке установить Openfire на систему с уже установленным ГосJava, возникает ошибка отсутствия зависимых пакетов default-jre-headless (>= 1.7).

Решение:

Установите Openfire с помощью команды force.

dpkg --force-all -i openfire*.deb - для Astra Linux

rpm --force -ihv openfire*.rpm - для Alt Linux

Эта статья была:   Полезна | Не полезна Сообщить об ошибке


ID статьи: 91
Последнее обновление: 25 май, 2018
Ревизия: 1
Просмотры: 51
Комментарии: 14
print  Печать email  Подписаться email  Отправить по email share  Поделиться pool  Добавить в пул comment  Добавить комментарий
Комментарии
https://kb.videomost.com/client/images/icons/comment.svg 14 Комментарии

Пред.     След.
KB0090 - INFO: Удаленная установка настроек в мобильный клиент VM SDK       KB0092 - HOWTO: Загрузка настроек в мобильный клиент VM SDK с помощью профилей